Subject: $$$ MONEY $$$

From: [email-masked] (Phishtank2)
Date: 21 May 1996 02:16:27 -0400

Need some quick cash fast????

Well keep on reading or else live in debt.

This is the easiest way to make money, and will only
you $5 dollars, THATS RIGHT,  5$ !!!!!!!!!!!!!!!!!!!

I have tried everything to get money, but this is the
only thing that I have sen that works, so far I have
made $12,348.  I am now the owner of a new gateway
costing me 4,000 dollars.  This works.

It you are intresested then keep on reading.

Follow these simple and easy steps to make mucho dinero.

1)  Take a sheet of paper and write on it the following:

      "Please add my name to your list"

This will create a service out of this money making
system and thus making it legal.  On the paper where you
wrote "Please add my name to your list" include your
complete address.  Do this 5 times.

2) Fold the sheet of paper with the Info on it around a
one dollar bill, and put it in an envelope. And send it
to the five people on the list below.

LIST:

1:  David Maxwell
    144 Bury Street
    Edmonton, London. N9 7JR. U.K.

2:  Steve Harvey
    "The Plough", Turkey St.
    Enfield, EN1 4NR England

3:  Rory  castellano
    811 So. Glenwood St.
    Allentown, Pa. 18103

4:  Lance Baxter
    450 Clearbrook Dr.
   37760

5:  Adam Balgach
    178 Autumn Ridge Rd.
    Fairfield Ct 06430

END OF LIST

3)  MAKE THE MONEY

Here is where you make the money.  Look at the list.
Take the first name off the list and move everyone up
one (5 -> 4, 4 -> 3, 2 -> 1).  Then add your name and
address to the fifth slot.

4)  Upload, Upload.

Now make a message like this one and upload it to as
many different places as possible.  The more you upload
the more you get.

5) The best step.

Now just wait for the money to roll in.

Ps.  If you just post the list and don't send the money,
 then you woun't gett much.  A friend of mine did this
he recieved $150 in 2 months.  He then mailed the money
and recieved over 5,000 dollars the next two weeks.